Path Parameters
string
required
The order ID returned from the Create Order endpoint.
Request Parameters
string
required
The start handling date and time in ISO 8601 format. This is just informative and doesn’t go through any validation.
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl -X POST 'https://order.api.e-cross.tech/orders/SB_MODDO-ECOM-Sandbox-0001/startHandling' \
-H 'Authorization: Bearer YOUR_TOKEN' \
-H 'Content-Type: application/json' \
-d '{
"startHandlingDate": "2025-03-26T18:45:00.00000+00:00"
}'
Set a test order as ready to be handled in the sandbox environment
curl -X POST 'https://order.api.e-cross.tech/orders/SB_MODDO-ECOM-Sandbox-0001/startHandling' \
-H 'Authorization: Bearer YOUR_TOKEN' \
-H 'Content-Type: application/json' \
-d '{
"startHandlingDate": "2025-03-26T18:45:00.00000+00:00"
}'
Was this page helpful?
